### Method

# Gtk Text get_extra_menu

#### Declaration [src]

    GMenuModel*
    gtk_text_get_extra_menu (
      GtkText* self
    )

#### Description [src]

Gets the extra menu model of the text widget.

See `gtk_text_set_extra_menu()`.

Gets property | `Gtk.Text:extra-menu`

#### Return value

Type: `GMenuModel`

The menu model.

The returned data is owned by the instance.
The return value can be `NULL`.